ED(4)

NAME
ed - Ethernet driver for DP8390-based Ethernet boards

SYNOPSIS
ed* at zbus0

DESCRIPTION
The ed interface provides access to a 10 Mb/s Ethernet network via the DP8390 Ethernet chip set.

Each of the host's network addresses is specified at boot time with an SIOCSIFADDR ioctl(2). The ed interface employs the address resolution protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

HARDWARE
The ed interface supports the following Zorro II expansion cards:

AMIGANET
    Hydra Systems' Ethernet card, manufacturer 2121, product 1

LAN ROVER
    ASDG's Ethernet card, manufacturer 1023, product 254

SEE ALSO
arp(4), inet(4), intro(4), ifconfig(8)

HISTORY
The ed interface first appeared in NetBSD 1.0. It was rewritten by Frank Wille for NetBSD 6.1.